CVE-2005-1755

2005-12-31T05:00:00
ID CVE-2005-1755
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T03:22:00

Description

PHP remote file inclusion vulnerability in poll_vote.php in PHP Poll Creator 1.01 allows remote attackers to execute arbitrary PHP code via the relativer_pfad parameter.